
# Box Writeups
This is a repository for my box write-ups. I will show how I have exploited and rooted different boxes.\

# Completed HTB Boxes
Here are the boxes I have completed. \
Secret\ 	
Trick\
Backdoor\
Paper\
Irked\
Bashed\
Swagshop\
System\
